* {margin: 0; padding: 0;}

html {height:100%;}

body {
    height: 100%;
    margin: 0;
    padding: 0;
    font-family: Verdana, Geneva, Arial, sans-serif;
    line-height: 160%;
    color: #000;
    background-image: url(../images/bg2.jpg);
    
    font-size: 15px;

}


#wrapper {margin: auto; max-width: 950px;  padding: 1em;font-size: 90%;padding-bottom: 2em;  }

#header {height: 175px; border-bottom: 1px dotted #000; margin-bottom: 1em; margin-top: 1em;width: 100%; margin-left: auto; margin-right: auto; }

.left {float: left;  }

#left {float: left; width: 475px;padding-right: 15px; margin-bottom: 20px; }
#een {}
#twee {clear: both; border-top: 1px dotted #000; margin-top: 0.5em; }
#drie {clear: both; border-top: 1px dotted #000; margin-top: 0.5em; padding: 0em 1em 1em 1em; background: white; }

#right {float: right; text-align: right;  color: #000; margin-bottom: 20px; padding-right: 10px; }

#bottom {clear: both; border-top: 1px dotted #000; margin-top: 0.5em; padding-top: 1em; }




h1 {font-size: 370%; font-weight:normal; margin-bottom: 14px; letter-spacing: 1px; }
h2 { font-size: 125%; font-weight:bold; padding-bottom: 0.5em;padding-top: 1em; }
h3 { font-size: 115%; font-weight:bold; padding-bottom: 0em;padding-top: 1em; color: #449db0; }

p {     }

ul {margin-left: 1em;}


a {
    color: #000;
    text-decoration: underline;
}
a:visited {
    color: #000;
}
a:hover {
    text-decoration: none;
}
